/**
 * See .info file for LESS variable definitions
 * You can use LESS mixins like darken, lighten, contrast to extend the basic variables instead of having to explicitly define every color.
 * See: http://lesscss.org/functions/
 *
 * You could also define your colors in theme.css.less instead of a separate colors.css.less.
 */
body,
h1,
.heading-1,
.menu--user-menu li a,
ul.krumo-node,
.menu--footer-menu a:hover,
.menu--social-media-menu a:hover,
ul.primary li a:hover,
ul.primary li.active a,
ul.secondary li a:hover,
ul.secondary li.active a,
.highwire-article-nav a,
.highwire-toc-sections-nav a,
div.qtip-titlebar,
div.qtip-content,
.ui-widget-content,
.ui-widget-content .ui-state-active,
.sticky-header__home .title,
.citation--pub-logo .node-title > a:hover,
.citation--pub-logo .node-title > a:focus {
  color: #333333;
}
a,
.ui-widget-content a {
  color: #007faa;
}
a:hover {
  color: #006080;
}
.button {
  color: #333333;
}
.button.button-link {
  color: #007faa !important;
}
.button.button-link:hover {
  color: #006080 !important;
}
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
  color: #333333;
  background-color: #e6e6e6;
  border-color: #d6d6d6;
}
button.button-link,
input[type="submit"].button-link,
input[type="button"].button-link,
input[type="reset"].button-link {
  color: #007faa !important;
}
button.button-link:hover,
input[type="submit"].button-link:hover,
input[type="button"].button-link:hover,
input[type="reset"].button-link:hover {
  color: #006080 !important;
}
button:focus,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover {
  background-color: #d6d6d6;
  border-color: #d6d6d6;
}
/*
h1, h2, h3 {
  color: @headings;
}
*/
h2,
.heading-2,
.block-title,
ul.nice-menu ul a,
.pager-mini a:hover,
.pager-mini a .title,
.pager .pager-current > span,
.pager li a:hover,
.alpha-pager-links li a,
.alpha-pager-links .active span,
.breadcrumb a,
.content-toolbox a:hover,
.content-toolbox a:focus,
.issue-browser a:hover,
.issue-browser a:focus,
.issue-browser > .active > a,
.issue-archive-browser a:hover,
.issue-archive-browser a:focus,
.highwire-article-nav a:hover,
.highwire-article-nav a:focus,
.highwire-toc-sections-nav a:hover,
.highwire-toc-sections-nav a:focus,
.panels-ajax-tab li a:hover,
.panels-ajax-tab li a:focus,
.panels-ajax-tab li.active a,
.highwire-markup ul.kwd-group li.kwd a:hover,
.highwire-markup ul.kwd-group li.kwd a:focus,
.ui-state-default.ui-state-hover,
.ui-state-default.ui-state-active {
  color: #53a0d7;
}
.pane-title,
.toc-heading,
.highwire-list-title,
.facet-title,
.highwire-search-facets-wrapper .form-item-buckets > label {
  color: #53a0d7;
}
h3,
.heading-3,
#page-subtitle,
.page-subtitle,
.pager li a,
.pager-mini a,
.alpha-pager-links li,
ul.primary li a,
ul.secondary li a,
.breadcrumb,
.content-toolbox a,
.issue-browser a,
.issue-archive-browser a,
.panels-ajax-tab li a,
.highwire-markup ul.kwd-group li.kwd,
.highwire-markup ul.kwd-group li.kwd a,
.ui-widget-header,
.ui-widget-header a,
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited,
.citation--pub-logo .node-title > a,
.ui-accordion .ui-accordion-content > .highwire-list-footer a,
.ui-widget-header .ui-state-active,
.no-results {
  color: #666666;
}
.highlight {
  background: #e6e6e6;
}
body,
ul.nice-menu ul,
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select,
.sticky-header > .breadcrumb,
.highwire-cite-highlight,
.highwire-citation-pub-logos img,
.ui-widget-content,
.ui-accordion .ui-accordion-content > .highwire-list,
.citation--page-top.row > [class^="col-"] > div,
.citation--page-top.row > [class*=" col-"] > div {
  background-color: #ffffff;
}
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select,
ul.nice-menu a,
.menu--footer-menu a,
.menu--social-media-menu a,
.pre-footer__contact,
.text--xs {
  color: #666666;
}
/*
fieldset,
ul.nice-menu > li > a,
ul.nice-menu ul,
ul.nice-menu ul > li,
.highwire-article-citation,
.highwire-cite-highlight .highlight-image {
  border-color: @borders;
}
*/
fieldset,
ul.nice-menu > li > a,
ul.nice-menu ul,
ul.nice-menu ul > li,
.highwire-article-citation,
.highwire-cite-highlight img,
.field-name-field-highwire-commons-pub-logo img,
.boxed-text,
.pane-style-content,
.pane-style-alt-content > h2.pane-title,
.highwire-article-citation-list ul,
.highwire-article-citation-list ul li,
.issue-toc-section ul,
.issue-toc-section ul li,
.alpha-pager,
.pager,
.pager-wrapper,
.nav-parent .issue-browser > li > a,
.nav-parent .issue-browser > li > span,
.issue-archive-browser,
.issue-archive-browser .bx-wrapper,
.panels-ajax-tab,
.modernizr-flexbox .panels-ajax-tab li.active,
.highwire-markup ul.kwd-group li.kwd,
.highwire-markup ul.kwd-group li.kwd a,
.highwire-markup .table-expansion,
.highwire-markup .fig-expansion,
.highwire-markup .article .fig,
.highwire-markup .article .table,
.highwire-markup .highwire-figure .highwire-fragment,
div.qtip,
div.qtip-titlebar,
div.qtip-content,
.ui-widget-header,
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-accordion .ui-accordion-content > .highwire-list,
.ui-accordion .ui-accordion-content > .highwire-list-footer,
.opportunity-challenge-institution .shib-login-link + .openathens-login-link,
.highwire-search-facets-facet,
.highwire-search-facets-form {
  border-color: #d6d6d6;
}
div.qtip-titlebar {
  border-color: #333333;
}
.modernizr-flexbox .panels-ajax-tab li.active {
  border-bottom-color: #ffffff;
}
.breadcrumb,
.highwire-cite-metadata,
.highwire-cite-snippet,
.citation--page-top,
ul.issue-month-detail,
ul.issue-month-detail li {
  border-color: #d6d6d6;
}
.boxed-text,
.highwire-markup .table-expansion,
.highwire-markup .fig-expansion,
.highwire-markup .article .fig,
.highwire-markup .article .table,
div.qtip,
div.qtip-titlebar,
div.qtip-content {
  background-color: #f2f2f2;
}
.pager .pager-current > span,
.alpha-pager-links .active > span,
.issue-browser > .active > a,
ul.primary li a,
ul.secondary li a,
.ui-widget-header,
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
.ui-accordion .ui-accordion-content > .highwire-list-footer {
  background-color: #f2f2f2;
}
.ui-accordion-header {
  background: none !important;
  border: none !important;
  border-bottom: 1px solid #d6d6d6 !important;
}
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  border-color: #d6d6d6;
}
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border-color: #9fcfdf;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #9fcfdf;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #9fcfdf;
}
.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border-color: #e12203;
}
.form-item input.success,
.form-item textarea.success,
.form-item select.success {
  border-color: #128266;
}
.form-item input.warn,
.form-item textarea.warn,
.form-item select.warn {
  border-color: #f5d870;
}
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  background-color: #e6e6e6;
  border-color: #d6d6d6;
}
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus,
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  background-color: #d6d6d6;
  border-color: #d6d6d6;
}
.button--inverse {
  background-color: #ffffff;
  border-color: #666666;
  color: #666666;
}
.button--inverse:focus,
.button--inverse:hover {
  border-color: #333333;
  color: #333333;
}
.button--stdout,
.citation--page-top .highwire-citation-pdf-download-link {
  background-color: #53a0d7;
  border-color: #53a0d7;
  color: #ffffff;
}
.button--stdout-inverse {
  border-color: #53a0d7;
  color: #53a0d7;
}
.button--stdout-inverse:hover,
.button--stdout-inverse:focus {
  border-color: #666666;
  color: #666666;
}
.button--stdout-dark {
  background-color: #666666;
  border-color: #666666;
  color: #ffffff;
}
.button--stdout:hover,
.button--stdout-dark:hover,
.citation--page-top .highwire-citation-pdf-download-link:hover,
.button--stdout:focus,
.button--stdout-dark:focus,
.citation--page-top .highwire-citation-pdf-download-link:focus {
  background-color: #333333;
  border-color: #333333;
  color: #ffffff;
}
.button--info,
.button--success,
.button--danger {
  color: #ffffff;
}
.button--info {
  background-color: #007faa;
  border-color: #006080;
}
.button--info:hover,
.button--info:focus {
  background-color: #006080;
  border-color: #006080;
}
.button--success {
  background-color: #128266;
  border-color: #0d5e4a;
}
.button--success:hover,
.button--success:focus {
  background-color: #0d5e4a;
  border-color: #0d5e4a;
}
.button--warn {
  background-color: #f5d870;
  border-color: #f2ce4a;
  color: #333333;
}
.button--warn:hover,
.button--warn:focus {
  background-color: #f2ce4a;
  border-color: #f2ce4a;
}
.button--danger {
  background-color: #e12203;
  border-color: #ba1b03;
}
.button--danger:hover,
.button--danger:focus {
  background-color: #ba1b03;
  border-color: #ba1b03;
}
.pager .pager-current > span,
.pager .pager-item > a:hover,
.alpha-pager-links li > a:hover,
.alpha-pager-links .active > span,
.nav-parent .issue-browser > li > a:hover,
.nav-parent .issue-browser > .active > a,
.nav-children .issue-browser > li > a:hover,
.nav-children .issue-browser > .active > a {
  border-color: #53a0d7;
}
#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  background: #333333;
  background: rgba(0, 0, 0, 0.6);
  color: #ffffff;
}
blockquote,
ul.primary li a:hover,
ul.primary li.active a,
ul.secondary li a:hover,
ul.secondary li.active a {
  background-color: #e6e6e6;
}
blockquote {
  border-color: #838383;
}
.messages {
  background-color: #007faa;
  border-color: #006080;
  color: #ffffff;
}
.messages a,
.messages a:hover {
  color: #ffffff;
  border-color: #ffffff;
}
.messages.status {
  background-color: #128266;
  border-color: #0d5e4a;
}
.messages.warning {
  background-color: #f5d870;
  border-color: #f2ce4a;
  color: #333333;
}
.messages.warning a {
  color: #333333;
  border-color: #333333;
}
.messages.error {
  background-color: #e12203;
  border-color: #ba1b03;
}
span.error,
span.warning {
  color: #ba1b03;
}
ul.nice-menu li,
ul.nice-menu-down li.menuparent,
ul.nice-menu-down li.menuparent:hover,
ul.nice-menu-down li li.menuparent,
ul.nice-menu-down li li.menuparent:hover {
  background: #ffffff;
}
ul.nice-menu ul,
.highwire-responsive-toggle-group > .panel-pane {
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
}
/* Journal Main menu (sub menu utility class as well)
                  main_menu_bg : @main_menu_bg
            main_menu_bg_hover : @main_menu_bg_hover
                main_menu_link : @main_menu_link
          main_menu_link_hover : @main_menu_link_hover
         main_menu_link_active : @main_menu_link_active
         main_menu_dropdown_bg : @main_menu_dropdown_bg
       main_menu_dropdown_link : @menu_dropdown_link
 main_menu_dropdown_link_hover : @main_menu_dropdown_link_hover
*/
.wrapper-jnl-menu,
.wrapper-jnl-menu ul li > a.active {
  background-color: #ffffff;
  border-color: #53a0d7;
}
.nice-menu-sub ul li,
.block-journal-main-menu ul li,
.nice-menu-sub ul li.menuparent,
.block-journal-main-menu ul li.menuparent {
  background-color: #ffffff;
  color: #006080;
}
.nice-menu-sub ul li:hover,
.block-journal-main-menu ul li:hover,
.nice-menu-sub ul li.menuparent:hover,
.block-journal-main-menu ul li.menuparent:hover {
  background-color: #ffffff;
  color: #a81732;
}
.wrapper-pub-bar--top {
  background-color: #f1f1f1;
  color: #000000;
}
.wrapper-pub-bar--top a,
.wrapper-pub-bar--top .nice-menu > li > a,
.wrapper-pub-bar--top .highwire-quicksearch button {
  color: #000000;
}
.wrapper-pub-bar--top .nice-menu li,
.wrapper-pub-bar--top .nice-menu li.menuparent {
  background-color: transparent;
}
.wrapper-pub-bar--top .nice-menu > li:hover,
.wrapper-pub-bar--top .nice-menu > .menuparent:hover,
.wrapper-pub-bar--top .nice-menu > .menuparent.over {
  background-color: #f1f1f1;
}
.wrapper-pub-bar--top .nice-menu > li:hover > a,
.wrapper-pub-bar--top .nice-menu > .menuparent:hover > a,
.wrapper-pub-bar--top .nice-menu > .menuparent.over > a {
  color: #000000;
}
.wrapper-branding {
  background-color: #53a0d7;
  color: #ffffff;
}
.wrapper-branding a,
.wrapper-branding .menu a {
  color: #ffffff;
}
.wrapper-branding a :hover,
.wrapper-branding .menu a :hover {
  color: #ffffff;
}
.wrapper--alt {
  background-color: #f2f2f2;
  border-bottom: 1px solid #e6e6e6;
  border-top: 1px solid #e6e6e6;
}
.wrapper--alt2 {
  background-color: #53a0d7;
  border-bottom: 1px solid #e6e6e6;
  border-top: 1px solid #e6e6e6;
}
.wrapper--alt2 div,
.wrapper--alt2 h2,
.wrapper--alt2 a {
  color: #ffffff;
}
.wrapper-footer {
  background-color: #000000;
  color: #ffffff;
}
